Counter - Employment - Task #1742

MPMO006 Labor profile details
09/03/2019 11:52 AM - Mahmoud Tarawneh

Status: Fixed Start date: 09/03/2019
Priority: Normal Due date:

Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Abd Alrahman almomani Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 0
Description

Dear Forat,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement "MPMO006 Labor profile details" in PamEmploymentApp.
You can find the SRS in SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 09/03/2019 12:09 PM - Furat Swalha

- Status changed from Open to In Progress

#2 - 09/03/2019 12:36 PM - Furat Swalha
- Status changed from In Progress to Feedback
- Assignee changed from Furat Swalha to Abd Alrahman almomani

- Co-Workers Abd Alrahman almomani added

Dear momani

i just want to ask if i should use a pre-defined component or should i take it from the table manually ?

#3 - 09/03/2019 02:14 PM - Furat Swalha
- File document.png added

plus , from where should i get "I000000" 2

look at the attachment below for further clarification

#4 - 09/03/2019 04:56 PM - Abd Alrahman almomani
- File View attachments.jpg added
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

- Assignee changed from Abd Alrahman almomani to Furat Swalha

Dear Fourat,
i just want to ask if i should use a pre-defined component or should i take it from the table manually ? please use pre-defined component.

plus , from where should i get "I000000" ? please use the select statement to get the list of the attached documents the use the UCM to view it to the
user.

See the screenshot attached and contact with Mr.Mahmoud Tarawneh to get the updated SRS.
Thanks,
Abedalrahman

#5 - 09/05/2019 11:29 AM - Furat Swalha
- Status changed from Feedback to Fixed
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 90

waitng for attachments from salah for "0000000 000000

#6 - 10/24/2019 01:59 PM - Furat Swalha
- Status changed from Fixed to Feedback

- Assignee changed from Mahmoud Tarawneh to Abd Alrahman almomani

dear Mr. Momani
what is the M_ID for this Fields
000000 000 "GRADUATED COUNTRY"

0000000 0000000 "GRADUATED RANK 1D
0000 0000 0000 0000000 000 "GRADUATED UNIVERSITY"

#7 - 11/04/2019 04:31 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Furat Swalha

Dear Furat,

000000 000 "GRADUATED COUNTRY" = 118

0000000 0000000 "GRADUATED RANK ID" = 206

0000 0000 0000 0000000 000 "GRADUATED UNIVERSITY" = TEXT field

Thanks,
Abedalrahman
#8 - 11/12/2019 03:09 PM - Furat Swalha
- Status changed from Feedback to Fixed
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 90 to 100

Files
document.png 69.3 KB 09/03/2019 Furat Swalha
View attachments.jpg 122 KB 09/03/2019 Abd Alrahman almomani
